%h1 Listing mail_bodies

%table
  %thead
    %tr
      %th User
      %th Name
      %th Content img
      %th Styling img
      %th
      %th
      %th

  %tbody
    - @mail_bodies.each do |mail_body|
      %tr
        %td= mail_body.user
        %td= mail_body.name
        %td= mail_body.content_img
        %td= mail_body.styling_img
        %td= link_to 'Show', mail_body
        %td= link_to 'Edit', edit_mail_body_path(mail_body)
        %td= link_to 'Destroy', mail_body, method: :delete, data: { confirm: 'Are you sure?' }

%br

= link_to 'New Mail body', new_mail_body_path
